Incompatible error message?

I just installed version 3.0.31.53 and get an error message “The project might be incompatible to the DVD video standard, and may not work. Do you want to continue anyway?”

This is with default options – haven’t changed anything. Anyone have any ideas?

which tool did you use to make your dvd files before to submit to copytodvd ?

It’s happening with the output from CloneDVD as well as DVD Rebuilder.

I also have the same problem. I am using DVDShrink. I don’t have that problem if I use DVD-Fab.

Please contact our technical support and include the list of files in your VIDEO_TS folder.